.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-5da4e9f8-a1eb-b608-c8c8-68355186abc1 {
margin-top: var(--spacer-3,1rem) !important;
max-width: 256px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-ed7647f2-5f6f-aa67-d7bf-30b60c3be954 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-7ae9a0b7-963d-98a7-0f36-f0ab02293bf7 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f0317e07-d774-e222-cbd4-884c5b06d279 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c388b2dc-8ecc-e467-9af4-77fe6f67a147 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b4009c57-38e4-67b0-4806-4bae30dd44a6 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-04cc839e-775c-d2fb-2d5c-3db4d121bcad {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-5,3rem) !important;
text-align: right !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-4cdf18e4-d86d-5265-0107-28a283910f5f {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-fa2d8d2d-e1c7-5dfc-26d5-ff89d39d9da6 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-bbb4f611-98c9-df82-9a0f-0f585bd372bb {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-6075d150-ae8d-9925-1868-753dab9d805c {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-75ab4d9b-5470-dafc-ebd6-78507e7997c6 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-98079b54-803b-2301-7958-1c4c9878aa07 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e9e1814c-3a33-1e7c-ea2e-15b92cc4778d {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-825f7f42-e53b-f552-7e96-9c613f2aee12 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-7,6rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-6c75feab-e5d3-680f-1423-f9000059a851 {
background-color: var(--gray-100) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-79b57acb-296e-ee08-b62a-15aa7df08248 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ead6b4a4-8e08-911f-9e42-1c7493d73f6e {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-682e90b8-06c6-f89f-5a27-ecf6cee99792 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-2a04bd62-bb2e-a8dc-99d3-646a3b7ae6db {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-298479c8-d0d8-6eb2-216b-8bf95ef12bf4 {
background-color: var(--gray-800) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-88d8e6f5-bce9-a80a-87e4-674ee1f9ac2a {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-5cd389fa-7dd6-8158-e97e-c60b0caba732 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-7,6rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-fa57de41-9249-70d4-1577-17801cf8d2f3 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-6f86e117-b914-64f3-dfb0-110bfea552a6 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-5b7d6321-ee96-4c5e-f6b4-355a9a8b35cb {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-eb8bd692-7f91-d52d-226f-16281116f7f1 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-7,6rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-73d50ea3-aa6c-addb-04a8-2b8b513c2476 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2fd0cf0d-f25f-4503-5a0c-1e9839719725 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-7f4dd2b8-8d18-8bd0-2f14-72671b1c3464 {
display: none !important;
}
.lfr-layout-structure-item-310899a8-a157-4fe9-48fb-086a4beef4de {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-d3a79753-ba9d-49cd-a0aa-a029d9348654 {
text-align: center !important;
}
.lfr-layout-structure-item-357ee383-01e2-1d37-19e3-af093cc81abf {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-5da4e9f8-a1eb-b608-c8c8-68355186abc1 {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9273e0ec-a2f9-7992-7033-16a8123a7749 {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1973e078-a7e2-cbb6-c1f4-de26ea749050 {
padding-left: var(--spacer-2,0.5rem) !important;
}
}